.. _vim.fault.EVCAdmissionFailed: ../../vim/fault/EVCAdmissionFailed.rst


vim.fault.EVCAdmissionFailedHostSoftware
========================================
    :extends:

        `vim.fault.EVCAdmissionFailed`_

  The host's software does not support any Enhanced VMotion Compatibility mode.

Attributes:




